<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    >



    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"

        >


        <WebView
            android:id="@+id/wb_user_info"
            android:layout_width="350dp"
            android:layout_height="320dp"
            android:layout_centerInParent="true"
            android:layout_marginTop="25dp"
            android:layout_marginBottom="25dp"
            android:background="@drawable/xinrui_common_wv_bg" />

        <ImageView
            android:id="@+id/iv_loading"
            android:layout_width="21dp"
            android:layout_height="21dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="184dp"
            android:background="@mipmap/xinrui_loading" />
        <ImageView
            android:id="@+id/close_btn"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignTop="@id/wb_user_info"
            android:layout_alignRight="@id/wb_user_info"
            android:layout_marginTop="8dp"
            android:layout_marginRight="8dp"
            android:padding="4dp"
            android:src="@mipmap/xinrui_usercenter_close"

            />
    </RelativeLayout>



</LinearLayout>